6.0.0-git
2019-03-20

[#14438] Creating contacts on Android 6.0 Moto G 3rd gen do not get created on server
Summary Creating contacts on Android 6.0 Moto G 3rd gen do not get created on server
Queue Synchronization
Queue Version FRAMEWORK_5_2
Type Bug
State Not A Bug
Priority 1. Low
Owners
Requester barjunk (at) attglobal (dot) net
Created 2016-08-06 (956 days ago)
Due
Updated 2016-08-07 (955 days ago)
Assigned
Resolved 2016-08-07 (955 days ago)
Milestone
Patch No

History
2016-08-07 12:51:44 Michael Rubinsky State ⇒ Not A Bug
 
2016-08-06 20:41:14 barjunk (at) attglobal (dot) net Comment #2 Reply to this comment
When creating contacts on Android 6.0 Moto G 3rd gen, they do not 
get created on the server.

a tshark capture is included.
This is self resolved.

I had overlooked an error in the sync log regarding an invalid addressbook.

Going into the preferences and reselecting the address book and the 
sync preferences addressbook resolved the problem.

Thank you.

2016-08-06 19:38:24 barjunk (at) attglobal (dot) net Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Creating contacts on Android 6.0 Moto G 3rd gen do not get created on server
Queue ⇒ Synchronization
Milestone ⇒
Patch ⇒ No
New Attachment: add_contact_capture Download
Reply to this comment
When creating contacts on Android 6.0 Moto G 3rd gen, they do not get 
created on the server.

a tshark capture is included.



Saved Queries